[Desktop Entry]
Name=Slip
Name[ca]=Xuclar
Name[da]=Forvr鎛gning
Name[fi]=Luisto
Name[hu]=Slip
Name[ja]=スリップ
Name[no]=Skli
Name[ru]=笏咸刂盼膳
Name[sk]=Slip
Name[sl]=Slip
Name[sv]=Halka
Name[uk]=胂宗廖窝
Comment=
Exec=xscreensaver-command -activate
TryExec=slip
Terminal=0
Type=Application

[Screensaver Data]
WindowIdCommand=-window-id
RootCommand=-root
Icon=slip.png
Author=
ExtendedComment=
Demo=slip -delay 2
